Package twisted :: Package names :: Module hosts :: Class Resolver |
[show private | hide private]
[frames | no frames]

## Class Resolver

A resolver that services hosts(5) format files.

Method Summary
| `__init__(self, file, ttl)`
| `lookupAddress(self, name, timeout)`
| `lookupAllRecords(self, name, timeout)`
| `query(self, query, timeout)`

Class Variable Summary
`tuple` | `__implements__`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class 'twisted.internet.interfaces.IResolverSimple'>,)

Generated by Epydoc 1.1 on Thu May 8 13:16:34 2003 | http://epydoc.sf.net